/* Fonts */
@font-face {
	font-family: 'UniversLT-Condensed';
	src: url('font/UniversLT-Condensed.eot?') format('eot'), 
	     url('font/UniversLT-Condensed.woff') format('woff'), 
	     url('font/UniversLT-Condensed.ttf')  format('truetype'),
	     url('font/UniversLT-Condensed.svg#UniversLT-Condensed') format('svg');
	    	font-weight: normal;
			font-style: normal;
}

@font-face {
	font-family: 'UniversLT-CondensedLight';
	src: url('font/UniversLT-CondensedLight.eot?') format('eot'), 
	     url('font/UniversLT-CondensedLight.woff') format('woff'), 
	     url('font/UniversLT-CondensedLight.ttf')  format('truetype'),
	     url('font/UniversLT-CondensedLight.svg#UniversLT-CondensedLight') format('svg');
	     	    	font-weight: normal;
			font-style: normal;
}

@font-face {
	font-family: 'UniversLT-CondensedBold';
	src: url('font/UniversLT-CondensedBold.eot?') format('eot'), 
	     url('font/UniversLT-CondensedBold.woff') format('woff'), 
	     url('font/UniversLT-CondensedBold.ttf')  format('truetype'),
	     url('font/UniversLT-CondensedBold.svg#UniversLT-CondensedBold') format('svg');
	     	    	font-weight: normal;
			font-style: normal;
}


@font-face {
	font-family: "Flaticon";
	src: url("font/flaticon.eot");
	src: url("font/flaticon.eot#iefix") format("embedded-opentype"),
	     url("font/flaticon.woff") format("woff"),
	     url("font/flaticon.ttf") format("truetype"),
	     url("font/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}